body {
	height:100%;
	width:100%;
	background-color: #f2f2f2;
	color: #1a1a1a;
    -webkit-font-smoothing: antialiased;
}

/*	blue: hsl(207, 58%, 72%)
	wheat: hsl(39, 88%, 66%)
	orange: hsl(16, 87%, 62%)	
*/

#content {
	padding: 6rem;
	background-color:#f2f2f2;
}

.toc {
	margin-left:2rem;
}

.sherry {
	text-align: right;
	margin-right:2.3rem;
	margin-top:2.5rem;
}

a {	
	color:#1a1a1a;
	font-weight: 400;
	text-decoration: underline;
}

a:hover {
	color:hsl(16, 87%, 62%);	
}

p {
	font-family: 'urw-form', sans-serif;
	font-size: 1.4rem;
	font-weight:300;
	line-height:1.5;
	margin-top:2.5rem;	
}

p.bio {
	font-size:1.2rem;	
}

h1 {
	font-family: 'kazimir', sans-serif;
	font-size:5.2rem;
	font-weight:700;
	font-style:normal;
	line-height:1.2;
}

h2 {
	font-family: 'kazimir', sans-serif;
	font-size: 3rem;
	font-weight: 300;
	line-height: 1.2;
	margin-top: 2.5rem;
}

h3 {
	font-family: 'kazimir-light', sans-serif;
	font-style:italic;
	font-weight: 400;
	font-size: 2.2rem;
	line-height: 1.3;
	margin-top: 2.5rem;
}

h4 {
	font-family: 'urw-form', sans-serif;
	font-size: 1.4rem;
	font-style:italic;
	font-weight: 300;
	line-height: 1.4;
	margin-top:2.5rem;	
}

h5 {

}

strong { font-weight: 600; }

i { 
	font-family: 'urw-form', sans-serif;
	font-style: italic;
	}

img {
	margin-top: 3rem;
}

.scale-with-grid {
		max-width: 100%;
		height: auto;
}



@media (max-width: 1100px) {
	#content { padding: 3rem 2rem; }
	h1 { font-size:4rem; }
	h2 { font-size: 2.4rem; }
	h3 { font-size: 2rem; }
	h4 { font-size:1.3rem; }
	img { margin-top:2.5rem; }
}

@media (max-width: 700px) {
	#content { padding: 1.5rem; }
	.toc { margin-left:0; }
	.sherry { margin-right:.5rem;margin-top:1.5rem; }
	h1 { font-size:2.9rem; }
	h2 { font-size: 2rem;margin-top:2.1rem; }
	h3 { font-size: 1.8rem;margin-top:1.4rem; }
	h4 { margin-top:1.8rem; }
	p { font-size: 1.2rem; margin-top:1rem; }
	p.bio { font-size:1.1rem; }
	img { margin-top:1rem; }
}

@media (max-width: 393px) {
	h4 { font-size:1.1rem; }
	p.bio { font-size:1rem; }
	a { font-size:1rem; }
}









